
/* ****************** 1칸 레이아웃  ****************** */

.layout_203971_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_203971_ > div:after {content:''; display:block; clear:both;}
.layout_203971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203971_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_203991_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_203991_ * {box-sizing:border-box;}
.img_203991_ a {display:block; text-decoration:none;}
.img_203991_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__125114__ {padding:10px;background:#f1f1f1}
.myreg_form__125114__ * {box-sizing:border-box}
.myreg_form__125114__ dd * {box-sizing:content-box}
.myreg_form__125114__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__125114__ li {padding:5px 0;}
.myreg_form__125114__ li:first-child {padding-top:0;}
.myreg_form__125114__ li:last-child {padding-bottom:0;}
.myreg_form__125114__ dl {margin:0}
.myreg_form__125114__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;color:#666}
.myreg_form__125114__ dt i {font-style:normal;color:#d00000}
.myreg_form__125114__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__125114__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__125114__ textarea {margin:2px 0;font-size:12px}
.myreg_form__125114__ input[type=text],
.myreg_form__125114__ textarea,
.myreg_form__125114__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__125114__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ihnt/design/img/ico_select_arr.png);background-position:calc(40% - 10px) center;background-repeat:no-repeat;}
.myreg_form__125114__ label {font-size:14px}

.myreg_form__125114__ .privacy {margin:0 0 15px}
.myreg_form__125114__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__125114__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__125114__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__125114__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__125114__ .privacy label {padding:0;font-size:13px}
.myreg_form__125114__ .privacy .btn_more {font-size:13px;cursor:pointer}
.myreg_form__125114__ .etc_text {font-size:14px;font-weight:bold;color:#ac5c47}
.myreg_form__125114__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__125114__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__125114__ .submit {text-align:center}
.myreg_form__125114__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#0e61b6;font-size:15px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__125114__ {padding:20px 25px}
	.myreg_form__125114__ dt {font-size:16px;}
	.myreg_form__125114__ input[type=text],
	.myreg_form__125114__ textarea,
	.myreg_form__125114__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__125114__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__125114__ .submit button {padding:15px 30px;font-size:18px;}

	.myreg_form__125114__ .privacy label {font-size:16px;}
	.myreg_form__125114__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__125114__ .privacy .btn_more {font-size:16px;}
}

